/* IPHONE 6,7,8,X PORTRAIT*//* IPHONE 6,7,8,X PORTRAIT*//* IPHONE 6,7,8,X PORTRAIT*/@charset "utf-8";
/* CSS Document */
body {
	padding:0;
	margin:0;
	height:100%;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:100;
}
#mainContent {
	min-height:100%;
	margin: 0 auto;
}
#contentInside {
	padding-bottom:120px;
}
#logo img {
	margin: auto;
	display: block;
	width:150px;
	padding-top:1.5em;
}
p, h2, h3 {
    text-align: center;
    /* [disabled]max-width: 90%; */
    margin: auto;
}
p {
	text-align: left;
	padding-bottom: 10px;
	font-weight: 100;
	font-size: 1em;
}
a {
	color:brown;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
footer a {
	color:white;
	text-decoration: none;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-stretch: condensed;
	font-size:2.5em;
	text-align: center;
	margin:0;
	padding:0;
	padding-bottom:25px;
}
h2 {
	font-family: 'Alegreya SC', serif;
	font-variant: small-caps;
	font-size:1.7em;
	font-weight:400;
}
#alert {
	background-color:brown;
	padding: 5px;
	color:white;
}
#alert p {
	text-align:center;
}
.images {
	display:table-cell;
	padding:0 0.4%;
}
.images img {
    max-width: 100%;
	width:100%;
}
.imageRow {
	margin: 0 auto;
	display: table;
	max-width: 900px;
}
#about, #history {
	margin: 0 auto;
	margin-top: 25px;
	display:block;
}
#history {
	text-align:center;
}
#history img {
	padding-bottom:25px;
	padding-top:25px;
    max-width: 100%;
}
#directions {
	text-align: center;
}
.directionsCell {
	display:inline-block;
	vertical-align: top;
}
footer {
	width:100%;
	margin:-100px auto;
	background-color: black;
	text-align: center;
}
footer img {
	padding: 0 .8em;
	display:inline-block;
}
footer p {
	color:white;
	padding-top:10px;
	text-align:center;
}
#footerLogos {
	margin:0 auto;
	/*width: 23%;*/
}
#event {
    max-width: 900px;
    margin: auto;
    padding-bottom: 10%;
    padding-left: 0.4%;
}
.bookplate {
	font-size:.85em;
	max-width: 60%;
}
#panelImage {
	float:left; 
	padding-right:.5%;
}
#panelInfo img {
	padding-top:1%!important;
}
.panelist {
	position:relative; 
	display:flex; 
	width:100%; 
	align-items: flex-end;
}


/* IPHONE 6,7,8,X PORTRAIT*/
		@media (min-device-width:320px) and (max-device-width:812px) and (orientation:portrait) {
			#event {
				max-width:90%;
				padding-bottom: 20%;
			}
			.presale h2 {font-size:1.3em;}
				
			}
			.bookplate {
				font-size:.7em;
				max-width: 100%;
				padding-bottom: 2%;
				padding-left: 2%;
			}
			#panelImage {
				padding-right:2%;
			}
			#panelImage img {
				max-width: 150px!important;
			}
			#panelInfo img {
				max-width: 75px!important;

			}
			
}
